# -*- encoding : utf-8 -*-
class CreateSlides < ActiveRecord::Migration
  def self.up
    create_table :slides do |t|
      t.string :title
      t.text :description
      t.integer :cible_id
      t.string :cible_type
      t.references :image_file
      t.references :slider
		t.integer :position

      t.timestamps
    end
  end

  def self.down
    drop_table :slides
  end
end
